import routerService from '@/common/services/router-service'

// 收藏夹维护
routerService.routeInFrame('sd-favorites-maintain', {
  component: './sd-favorites-maintain.vue',
})
routerService.routeInFrame('sd-my-favorites', {
  component: './sd-my-favorites.vue',
})
